name = "Zen Utils"
filename = "zenutils-1.26.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6a3c2e909948d6660a582fff9c2cb3415d42df69"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7220658
project-id = 401178
